# Schema for the configuration files of the Test theme settings.

test_theme_settings.settings:
  type: theme_settings
  label: 'Test theme settings'
  mapping:
    custom_logo:
      type: sequence
      label: 'Custom logo'
      sequence:
        type: integer
        label: 'fids'
    multi_file:
      type: sequence
      label: 'Multiple file field with all file extensions'
      sequence:
        type: integer
        label: 'fids'
